DocumentID: bcbb85a575497e0bd0352d346261ae73
TakenAt: 2013-11-19T15:26:35Z
TakenSrc: meta
UID: pqbceqb3teotzf81
Type: image
Title: Bunker / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 192
Lat: -34.35449
Lng: 18.492502
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/250
FNumber: 11
FocalLength: 24
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, bunker, cape, cape-town, demo, lookout, south-africa, town, western-cape
CreatedAt: 2020-06-03T09:08:35Z
UpdatedAt: 2021-02-21T21:36:50.950854092Z
